Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-1023

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-1023
Last Modified 02 Apr 2009 01:45:36
Published 19 Mar 2009 08:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-1023

Summary

SQL injection vulnerability in index.php in phpComasy 0.9.1 allows remote attackers to execute arbitrary SQL commands via the entry_id parameter.

Vulnerable Systems

Application

  • Phpcomasy 0.9.1


References

XF - phpcomasy-entryid-sql-injection(49268)

VUPEN - ADV-2009-0734

BID - 34131

MILW0RM - 8220

OSVDB - 52817


Last Updated: 27 May 2016 10:50:26